#main-header .header-right .header-menu, #main-header .header-right .header-phone, #main-header .header-right .et_pb_button_module_wrapper {width: auto; display: inline-block; vertical-align: middle;}
#main-header .header-right .header-menu ul#menu-main-menu li {padding: 0 28px;}
#main-footer .footer-right .footer-menu, #main-footer .footer-right .footer-phone{width: auto; display: inline-block; vertical-align: middle;}
#main-footer .footer-right .footer-menu ul#menu-footer-main-menu li {padding: 0 28px;}

.footer-contact-form .dp-row{margin-bottom:0px !important;}
.footer-contact-form .dp-row .dp-col {margin-bottom: 10px;}
.footer-contact-form .dp-row input {height: 50px; padding: 0 17px !important; margin-bottom: 5px !important;}
.footer-contact-form .dp-row .dp-col textarea { height: 170px; padding: 11px 15px;}
.footer-contact-form .dp-row .dp-col span.ajax-loader {display: none !important;}
.dipe-cf7 .wpcf7 div.wpcf7-response-output, .wpcf7-not-valid-tip{font-size:15px}

.home-benner-section .et_pb_button_module_wrapper, .button-box .et_pb_button_module_wrapper{width: auto; display: inline-block;}
.et_pb_section{clear:both;}

.vertical-tabs {border: none;}
.vertical-tabs ul.et_pb_tabs_controls {float: left; width: 43%; margin-right: 7%; background: transparent;}
.vertical-tabs ul.et_pb_tabs_controls:after {content: none;}
.vertical-tabs .et_pb_tabs_controls li {width: 100%; border-right: 2px solid #e1e3e9 !important; position:relative;}
.vertical-tabs .et_pb_tabs_controls li a {padding: 0; font-size: 26px; font-weight: 500; line-height: 69px; color: #9297ab;}
.vertical-tabs .et_pb_tabs_controls li.et_pb_tab_active a {color: #30383f !important;}
.vertical-tabs .et_pb_tabs_controls li.et_pb_tab_active:after {content: ''; position: absolute; width: 18px; height: 18px; background: #f63; border-radius: 20px; top: 50%; right: -9px; transform: translate(0px, -50%); -webkit-transform: translate(0px, -50%); -moz-transform: translate(0px, -50%);}
.vertical-tabs .et_pb_tab {padding: 0;}
.vertical-tabs .et_pb_tab_content {display: flex; flex-wrap: wrap; font-size: 17.71px; color: #38424a; line-height: 28px;}
.vertical-tabs .et_pb_tab_content img {margin-bottom: 30px;}
.vertical-tabs .et_pb_tab_content a {color: #ff6633;border-radius: 5px; font-size: 14.17px; font-family: 'Lato',Helvetica,Arial,Lucida,sans-serif!important; font-weight: 700!important; text-transform: uppercase!important; background-color: transparent; display: inline-block; border: 2px solid #ff6633; padding: 14px 30px; line-height: normal; margin-top:15px;}
.vertical-tabs .et_pb_tab_content a:hover{color: #fff; background-color: #ff6633;}

.business-section .et_pb_blurb_content .et_pb_main_blurb_image{margin:0px;}
.business-section .et_pb_blurb_content .et_pb_main_blurb_image, .business-section .et_pb_blurb_content .et_pb_main_blurb_image .et_pb_image_wrap, .business-section .et_pb_blurb_content .et_pb_main_blurb_image .et_pb_image_wrap img {width: 100%; display:block;}
.business-section .et_pb_blurb_content .et_pb_blurb_container {position: absolute; bottom: 20px; padding: 0 25px; width: 100%; left: 0;}

.sidebar-contact-form .dp-row{margin:0px -5px 0px !important}
.sidebar-contact-form .dp-row .dp-col textarea {height: 170px;}
.sidebar-contact-form .ajax-loader{display:none !important}
.sidebar-contact-form .dp-row .dp-col {padding: 0 5px;}

.innerpage-content .et_pb_section {padding: 0; background-color: transparent;}
.innerpage-content .et_pb_section .et_pb_row { width: 100%; max-width: 100%; padding-top:5px;}